Subject: Re: [Healeys] Soft Brakes

From: [email-masked]
Date: Mon, 7 Mar 2016 09:06:30 -0500

--===============2352932875322797412==
	boundary="----=_Part_91702_2071541.1457359590192"

------=_Part_91702_2071541.1457359590192
Content-Transfer-Encoding: 7bit

After you remove the vacuum line, you will have to apply the brakes several times to dissipate  (bleed off) any residual vacuum in the servo before performing the test. 

-----Original Message-----
From: Price Lindsay <[email-masked]>
To: warthodson <[email-masked]>
Cc: healeys <[email-masked]>
Sent: Sun, Mar 6, 2016 8:07 pm
Subject: Re: [Healeys] Soft Brakes

The mc is the same size as the one I removed and as with the original spec. I'll try your test once I re-blead the servo. Thanks. 

Price Lindsay

630-841-6300 Cell

Sent from my iPhone

On Mar 6, 2016, at 5:09 PM, [email-masked] wrote:

Price,
I assume pedal pressure (not pedal travel) is your question. 
When you replaced the master cylinder did you replace it with the same size (I.D.) as the one you took out? Also, is it the same size as the original MC size for a Phase 2 BJB? 
I would assume that you could test whether or not the servo is functioning by simply comparing the breaking pressure required with the vacuum line connected & disconnected. It would be a good idea to plug the line or fitting at the manifold when you disconnect it so that air is not sucked into the intake manifold during the test. If you do not notice any difference then the servo is not functioning.
Gary Hodson  

-----Original Message-----
From: Price Lindsay <[email-masked]>
To: Oudesluys <[email-masked]>
Cc: Healey List <[email-masked]>
Sent: Sun, Mar 6, 2016 8:38 am
Subject: Re: [Healeys] Soft Brakes

There is nothing in the Bently manual about adjusting the pedal. My pedal has about 1/2" of movement before it engages. The pedal is solid when I press it so I believe the system has been bled correctly. 

The feed back I receive when engaging the brakes when the car is in motion is that the servo is not assisting. I don't understand, as the servo was just rebuilt and it worked fine until I switched out the master cylinder. 

Price Lindsay
67 BJ8

------=_Part_91702_2071541.1457359590192
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">After you remove the vacuum line, you will have to apply the brakes several times to dissipate&nbsp; (bleed off) any residual vacuum in the servo before performing the test. </font></div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: Price Lindsay &lt;[email-masked]&gt;<br>
To: warthodson &lt;[email-masked]&gt;<br>
Cc: healeys &lt;[email-masked]&gt;<br>
Sent: Sun, Mar 6, 2016 8:07 pm<br>
Subject: Re: [Healeys] Soft Brakes<br>
<br>

<div id="AOLMsgPart_2_19ef0f43-251c-4fe4-a5d3-cc1f7bd078f1">

<div class="aolReplacedBody" dir="auto">
<div>The mc is the same size as the one I removed and as with the original spec. I'll try your test once I re-blead the servo. Thanks.&nbsp;<br>
<br>
Price Lindsay
<div>
<div><br>
</div>

<div>630-841-6300 Cell</div>

<div><br>
</div>

<div><br>
</div>

<div>Sent from my iPhone</div>
</div>
</div>

<div><br>
On Mar 6, 2016, at 5:09 PM, <a href="mailto:[email-masked]" target="_blank">[email-masked]</a> wrote:<br>
<br>
</div>
<blockquote>
<div><font color="black" face="arial" size="2">

<div>Price,</div>

<div>I assume pedal pressure (not pedal travel) is&nbsp;your question. </div>

<div>When you replaced the master cylinder did you replace it with the same size (I.D.) as the one you took out? Also, is it the same size as the original MC size for a Phase 2 BJB? </div>

<div>I would assume that you could test whether or not the servo is functioning by simply comparing the breaking pressure required with the vacuum line connected &amp; disconnected. It would be a good idea to plug the line or fitting at the manifold when you disconnect it so that air is not sucked into the intake manifold during the test. If you do not notice any difference then the servo is not functioning.</div>

<div>Gary Hodson&nbsp;&nbsp;</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>

From: Price Lindsay &lt;<a href="mailto:[email-masked]" target="_blank">[email-masked]</a>&gt;<br>

To: Oudesluys &lt;<a href="mailto:[email-masked]" target="_blank">[email-masked]</a>&gt;<br>

Cc: Healey List &lt;<a href="mailto:[email-masked]" target="_blank">[email-masked]</a>&gt;<br>

Sent: Sun, Mar 6, 2016 8:38 am<br>

Subject: Re: [Healeys] Soft Brakes<br>

<br>

There is nothing in the Bently manual about adjusting the pedal. My pedal has about 1/2" of movement before it engages. The pedal is solid when I press it so I believe the system has been bled correctly. <br>

<br>

The feed back I receive when engaging the brakes when the car is in motion is that the servo is not assisting. I don't understand, as the servo was just rebuilt and it worked fine until I switched out the master cylinder. <br>

<br>

Price Lindsay<br>

67 BJ8<br>

<br>

<br>

</div>

</font></div>
</blockquote></div>

</div>

</div>
</font>
------=_Part_91702_2071541.1457359590192--

--===============2352932875322797412==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2352932875322797412==--